SoapClient->__getTypes()
SoapClient->__soapCall()
SOAP
PHP Manual

# SoapClient->__setCookie()

(No version information available, might be only in CVS)

SoapClient->__setCookie() — Setzt Cookie, der bei SOAP-Anfragen verschickt wird

### Beschreibung

SoapClient
void __setCookie ( string `$name` [, string `$value` ] )

Definiert das Cookie, das bei einer SOAP-Anfrage verwendet werden soll.

> Hinweis: Das Nutzen dieser Methode hat Auswirkung auf alle folgenden Aufrufe der SoapClient-Methoden.

### Parameter-Liste

`name`

  Name des Cookies.

`value`

  Wert des Cookies. Der Cookie wird gelöscht, wenn kein wert spezifiziert wird.

### Rückgabewerte

Es wird kein Wert zurückgegeben.

SoapClient->__getTypes()
SoapClient->__soapCall()
SOAP
PHP Manual